## jolicloud-webapp-office-web-apps 1.0

=== debian/changelog ===
jolicloud-webapp-office-web-apps (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 10 Nov 2010 15:02:27 +0100
