=== debian/control ===
Source: jolicloud-webapp-office-web-apps
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-office-web-apps
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://office.microsoft.com/en-us/web-apps/
Description: Jolicloud web application for Office Web Apps
 The Office Web Apps web site running in a simple Jolicloud window.
